@CHARSET "ISO-8859-1";
/* standards */
html, body, h1, h2, h3, h4, div, p, span, form, input, ul, li, dl, dt, hr {
	margin: 0px;
	padding: 0px;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #404040;
	background-color: #E6E6E6;	
	text-align: center;
}
hr {
	position: relative;
	float: left;
	height: 12px;
	width: 900px;
}

/* boxes */
#box-main {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 900px;
	text-align: left;
}
#box-header {
	position: relative;
	float: left;
	background-color: #FFFFFF;
}
#box-logo {
	position: relative;	
	float: left;
	width: 210px;
	height: 20px;
	margin-top: 36px;
	margin-left: 12px;
}
#box-login {
        position: relative;
        float: right;
        width: 210px;
        height: 30px;
        margin-top: 5px;
        margin-right: 12px;
        display: inline; /* ie double margin bug */
}
#box-base-top-layout-01 {
	position: relative;
	float: left;
	width: 900px;
	height: 34px;
	margin-top: 31px;
/*	background-image: url("pics/topmenu_backgr_grey.gif"); */
	background-image: url("pics/topmenu_backgr_blue.gif");
}
#box-base-top-layout-02 {
	position: relative;
	float: left;
	width: 900px;
	height: 34px;
	margin-top: 36px;
	background-image: url("pics/topmenu_backgr_blue.gif");
}
#box-language-selection {
	position: relative;
	float: right;
	margin-right: 12px;
	margin-top: 9px;
	display: inline; /* ie double margin bug */
}
#box-top-navigation {
	position: relative;
	float: left;
	margin-left: 12px;
	margin-top: 9px;
	display: inline; /* ie double margin bug */
}
#box-navigation {
	position: relative;
	float: left;
	width: 210px;
}
#box-credits {
	position: relative;
	float: right;
	margin-top: 12px;
	width: 51px;
	height: 11px;
	font-size: 1px;
}
/* layout 1 just on homepage */
#box-base-layout-01 {
	position: relative;
	float: left;
	clear: left;
	padding: 12px;
	width: 876px;
	background-color: #FFFFFF;
}
#box-sidebar-layout-01 {
	position: relative;
	float: left;
	width: 210px;	
}
#box-content-layout-01 {
	position: relative;
	float: left;
	margin-left: 12px;
	width: 432px;	
}
#box-content-normal-layout-01 {
	position: relative;
	float: left;
	width: 432px;
}
#box-border-layout-01 {
	position: relative;
	float: left;
	margin-left: 12px;
	width: 210px;
}

/* layout 2 */
#box-base-layout-02 {
	position: relative;
	float: left;
	clear: left;
	padding: 12px;
	width: 876px;		
	background-color: #FFFFFF;
}
#box-sidebar-layout-02 {
	position: relative;
	float: left;
	width: 210px;
}
#box-content-layout-02 {
	position: relative;
	float: left;
	margin-left: 12px;
	width: 654px;
	background-color: #E7ECF6;
}
#box-border-layout-02 {
	position: relative;
	float: left;
	/*margin-top: 12px;*/
	width: 210px;		
}
#box-content-pagetitle-layout-02 {
	position: relative;
	float: left;
	margin-top: 6px;
	margin-left: 12px;
	width: 630px;
	display: inline; /* ie double margin bug */
}
#box-content-normal-layout-02 {
	position: relative;
	float: left;
	margin-top: 18px;
	margin-left: 12px;
	width: 630px;
	display: inline; /* ie double margin bug */
}
#box-content-left-layout-02 {
	position: relative;
	float: left;
	clear: left;
	margin-left: 12px;
	margin-bottom: 18px;
	width: 309px;
	display: inline; /* ie double margin bug */
}
#box-content-right-layout-02 {
	position: relative;
	float: right;
	margin-right: 12px;
	margin-bottom: 18px;
	width: 309px;
	display: inline; /* ie double margin bug */
}
#box_content_header {
	position: relative;
	float: right;
	font-size: 1px;
	width: 654px;
	height: 12px;
	background-image: url("pics/content_head_654.jpg");
}
#box_content_footer {
	position: relative;
	float: right;
	font-size: 1px;
	width: 654px;
	height: 12px;
	background-image: url("pics/content_foot_654.jpg");
}

/* navigation */
#box-navigation ul {
	position: relative;
	float: left;
}
#box-navigation ul li {
	position: relative;
	float: left;
	clear: left;
	padding-bottom: 12px;
	list-style: none;	
}
#box-navigation .navigation-title-wrapper {
	position: relative;
	float: left;
	width: 210px;
	height: 22px;
	background-image: url("pics/navi_background.gif");
}
#box-navigation ul li.navigation-active-cur .navigation-title-wrapper {
	background-image: url("pics/navi_background_active.gif");
}
#box-navigation .navigation-title-box {
	position: relative;
	float: left;
	margin-left: 12px;
	margin-top: 3px;
	width: 186px;
	display: inline; /* ie double margin bug */
}
#box-navigation a {
	font-size: 14px;
	color: #1B1558;
	text-decoration: none;
}
#box-navigation a.navigation-active-cur {
	color: #6E7099;
}
.container-content-element {
	/*position: relative;
	float: left;	
	clear: left;*/
	width: 100%;
	margin-bottom: 12px;
}
#box-content-normal-layout-02 .container-content-element {
	margin-bottom: 18px;
}

/* top navigation */
#box-top-navigation ul {
	position: relative;
	float: left;
}
#box-top-navigation ul li {
	position: relative;
	float: left;
	list-style: none;
	margin-left: 12px;
}

/* formats */
#box-base-top-layout-01, #box-base-top-layout-02 {
	font-size: 12px;
	color: #1B1558;
	font-weight: bold;
}
#box-base-top-layout-01 a, #box-base-top-layout-02 a {
	color: #737373;
	text-decoration: none;
	font-weight: normal;
}
#box-content-layout-02 {
	font-size: 12px;
}
#box-content-pagetitle-layout-02 h1 {
	color: #162D63;
	font-weight: normal;
	font-size: 28px;
}
#box-content-layout-01 h2 {	
	color: #1B1558;
	font-size: 18px;
	font-weight: normal;
}
#box-content-layout-02 h2 {	
	color: #404040;
	font-size: 18px;
	font-weight: normal;
}
#box-border-layout-02 .container-content-element h2, #box-border-layout-01 .container-content-element h2 {
	color: #FFFFFF;
	font-size: 28px;
	font-weight: normal;
}
#box-content-normal-layout-01 a, #box-border-layout-01 a, #box-border-layout-02 a {
	color: #1B1558;
	text-decoration: underline;
}
#box-content-normal-layout-02 a {
	color: #6E7099;
	text-decoration: none;
}
#box-content-normal-layout-02 a:hover {
	color: #6E7099;
	text-decoration: underline;
}
#box-content-layout-01 ul, #box-content-layout-02 ul {
	margin-left: 15px;
}
#box-content-layout-01 ul li, #box-content-layout-02 ul li {
	padding-bottom: 5px;
}

/* coloured boxes */
.box-hotnews2 {
        background-color: #FF6319;
        padding: 6px 12px 0px 12px;
        background-image: url("pics/red_head_432.jpg");
        background-repeat: no-repeat;
        color: #1B1558;
        font-size: 12px; 
}
.box-hotnews-footer2 {
        font-size: 1px;
        height: 12px;
        width: 432px;
        background-image: url("pics/red_foot_432.jpg");
        background-repeat: no-repeat;
}
.box-hotnews {
	background-color: #FF6319;
	padding: 6px 12px 0px 12px;
	background-image: url("pics/red_head_210.jpg");
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
.box-hotnews-footer {
	font-size: 1px;
	height: 12px;
	width: 210px;
	background-image: url("pics/red_foot_210.jpg");
	background-repeat: no-repeat;
}
.box-news-header {
	background-color: #C4C4C4;
	padding: 6px 12px 0px 12px;
	background-image: url("pics/grey_head_210.jpg");
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
.box-news{
	background-color: #C4C4C4;
	padding: 6px 12px 0px 12px;
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
.box-news-footer {
	height: 12px;
	width: 210px;
	background-image: url("pics/grey_foot_210.jpg");
	background-repeat: no-repeat;
}
.box-div-green2 {
        background-color: #C1DEBF;
        padding: 6px 12px 0px 12px;
        background-image: url("pics/green_head_432.jpg");
        background-repeat: no-repeat;
        color: #1B1558;
        font-size: 12px;
}
.box-div-green-footer2 {
        font-size: 1px;
        height: 12px;
        width: 432px;
        background-image: url("pics/green_foot_432.jpg");
        background-repeat: no-repeat;
}
.box-div-green {		
	background-color: #C1DEBF;
	padding: 6px 12px 0px 12px;
	background-image: url("pics/green_head_210.jpg");
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
.box-div-green-footer {
	font-size: 1px;
	height: 12px;
	width: 210px;
	background-image: url("pics/green_foot_210.jpg");
	background-repeat: no-repeat;
}
.box-div-yellow2 {
        background-color: #F2D780;
        padding: 6px 12px 0px 12px;
        background-image: url("pics/yellow_head_432.jpg");
        background-repeat: no-repeat;
        color: #1B1558;
        font-size: 12px;
}
.box-div-yellow-footer2 {
        font-size: 1px;
        height: 12px;
        width: 432px;
        background-image: url("pics/yellow_foot_432.jpg");
        background-repeat: no-repeat;
}
.box-div-yellow {		
	background-color: #F2D780;
	padding: 6px 12px 0px 12px;
	background-image: url("pics/yellow_head_210.jpg");
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
.box-div-yellow-footer {
	font-size: 1px;
	height: 12px;
	width: 210px;
	background-image: url("pics/yellow_foot_210.jpg");
	background-repeat: no-repeat;
}
#box-content-normal-layout-01 .box-content {
	background-color: #BAC5D9;
	padding: 6px 12px 0px 12px;
	background-image: url("pics/blue_head_432.jpg");
	background-repeat: no-repeat;
	color: #1B1558;
	font-size: 12px;
}
#box-content-normal-layout-01 .box-content-footer {
	font-size: 1px;
	height: 12px;
	width: 432px;
	background-image: url("pics/blue_foot_432.jpg");
	background-repeat: no-repeat;
}

/* search */
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}
div.tx-indexedsearch-searchbox form table tr {
	height: 30px;
}
div.tx-indexedsearch-res table {
	width: 100%;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info, .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr{
	background-color: #FFFFFF;
}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { 
	color: #FF6319; 
} 
#container-search-box form {
	margin: 5px;
}
#container-search-box input {
	
}
#container-search-box input.form-submit {
	margin-left: 5px;
}

/* news */
.news-latest-item {
	margin: 12px;
	width: 186px;
	color: #1B1558;
}
.news-latest-item h3 {
	font-size: 14px;
	color: #1B1558;
}
.news-latest-date {
	color: #9D9D9D;
}
.news-latest-item .bodytext {
	margin-top: 12px;
}
.news-list-item {
	margin-bottom: 18px;
}
.news-single-item .bodytext {
	margin-top: 12px;
}
.news-single-backlink {
	margin-top: 18px;
}

.csc-textpic-imagerow {
	padding: 0px;
	margin: 0px;
}
